package com.stm.asset.json;

import com.stm.asset.model.LoginInfo;

/**
 * 类名称：ListUserInfo
 * 类描述：登录返回实体类
 * 创建人：story
 * 创建时间：2021-12-14 17:28
 */
public class ListUserInfo extends BaseInfo {
    private static final long serialVersionUID = -4992321996771893423L;

    private LoginInfo rspData;

    public void setRspData(LoginInfo rspData) {
        this.rspData = rspData;
    }
    public LoginInfo getRspData() {
        return rspData==null?new LoginInfo():rspData;
    }

}
